.attraction-col {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.attraction-img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.attraction-card {
    position: relative;
    padding: 0px !important;
    border-radius: 15px;
    overflow: hidden;
    transition: all 0.3s ease;
    margin-top: 0px !important;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;

    height: 100%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
}

.attraction-card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.1);
}

.attraction-content {
    padding: 20px 20px 25px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex-grow: 1;
}

.attraction-title {
    color: #fe8db4  !important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 12px;
}

.attraction-text {
    color: #6c757d;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 0;
    flex-grow: 1;
}

.attraction-meta {
    display: flex;
    flex-direction: column;
    border-top: 1px solid var(--color-cream);
    padding-top: 12px;
    margin-top: 15px;
}

.attraction-meta .uwaga {
    color: #000 /*var(--color-pink-strong)*/;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    font-style: italic;
}

@media (max-width: 575px) {
    .attraction-col {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}